Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Data-Stag
Upstream-Contact: Chris Mungall <cjm@fruitfly.org>
Upstream-Name: Data-Stag

Files: *
Copyright: 2002, 2004, Chris Mungall <cjm@fruitfly.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2007, David Paleino <d.paleino@gmail.com>
 2008, Charles Plessy <plessy@debian.org>
 2008-2016, gregor herrmann <gregoa@debian.org>
 2008, Damyan Ivanov <dmn@debian.org>
 2013, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
